# Generated by Django 3.1.3 on 2020-11-15 09:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ulasan',
            name='resep',
        ),
    ]
